body{
	min-width:1100px;
}
.lightbox .title:before,
.lightbox .title:after{
	background:url(../images/divider.png) no-repeat 0 100%;
	width:137px;
	height:136px;
}
#chart_div{margin:0 0 -2px;}
.nav-slide.js-slide-hidden{
	display:block !important;
	position:static !important;
}
.boxes .text-box{min-height:239px;}